SELECT
    *
FROM
    admedika_kartu_peserta
WHERE
  no_polis='13.11309.4'
  
--UPDATE admedika_kartu_peserta SET status='G' WHERE no_polis='13.11309.4'

--UPDATE admedika_kartu_peserta SET status='G' WHERE no_polis IN ('13.11349.1', '13.11311.4', '13.11354.4')